Bug 727692 - Beaker installation guide missing a step
Summary: Beaker installation guide missing a step
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: Doc
Version: 0.7
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 21:58 UTC by Prudhvi Tella
Modified: 2019-05-22 13:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-12 02:43:56 UTC


Attachments (Terms of Use)

Description Prudhvi Tella 2011-08-02 21:58:12 UTC
Description of problem:
In section 2.1.2 of the PDF, where it says lets initialize DB, it doesn't show what command to run. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at the PDF.
2.
3.
  
Actual results:
Missing instruction.

Expected results:

The doc should have the command:
beaker-init -u admin -p testing -e
Additional info:
This command used to exist in the old version of the PDF doc (before 6/15/11 release), but now it is missing. Until a recent commit on 07-01-11, the command at least used to exist in the git tree, but now it is not there either.

Comment 1 Raymond Mancy 2011-08-02 23:28:45 UTC
Thanks Purdhvi


Note You need to log in before you can comment on or make changes to this bug.